package it.integry.integrywmsnative.gest.accettazione_bolla_picking.dto;

import java.util.List;

import it.integry.integrywmsnative.gest.accettazione_bolla_elenco.rest.dto.TestataBollaAccettazioneDTO;

public class RetrieveAlreadyRegisteredULAccettazioneBollaRequestDTO {

    private List<TestataBollaAccettazioneDTO> bolle;

    public List<TestataBollaAccettazioneDTO> getBolle() {
        return bolle;
    }

    public RetrieveAlreadyRegisteredULAccettazioneBollaRequestDTO setBolle(List<TestataBollaAccettazioneDTO> bolle) {
        this.bolle = bolle;
        return this;
    }
}
